package com.hfkj.sysenum.lakala;

/**
 * 附件上传类型枚举
 */
public enum UploadFileTypeEnum {
    FR_ID_CARD_FRONT("FR_ID_CARD_FRONT", "法人身份证正面"),
    FR_ID_CARD_BEHIND("FR_ID_CARD_BEHIND", "法人身份证反面"),
    ID_CARD_FRONT("ID_CARD_FRONT", "身份证正面"),
    ID_CARD_BEHIND("ID_CARD_BEHIND", "身份证反面"),
    BANK_CARD("BANK_CARD", "银行卡"),
    BUSINESS_LICENCE("BUSINESS_LICENCE", "营业执照"),
    MERCHANT_PHOTO("MERCHANT_PHOTO", "商户门头照"),
    SHOPINNER("SHOPINNER", "商铺内部照片"),
    NETWORK_XY("NETWORK_XY", "电子协议"),
    OTHERS("OTHERS", "其他"),
            ;

    private String code;

    private String name;

    UploadFileTypeEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
